[MODDB]Categories hierarchy - sub-forums v2.1.0

A place for MOD Authors to post and receive feedback on MODs still in development. No MODs within this forum should be used within a live environment! No new topics are allowed in this forum.
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

IMPORTANT: MOD Development Forum rules

On February 1, 2009 this forum will be set to read only as part of retiring of phpBB2.
User avatar
Old Blue
Registered User
Posts: 68
Joined: Mon Jul 29, 2002 3:57 am
Location: Hall of Justice

Post by Old Blue » Thu Feb 24, 2005 6:19 am

Magnotta wrote: No, I did the code changes manually. In the phpBB2.0.12 announcement, follow the link in Acyd Burn's post to get the changes from 2.0.11 in mod format.


Mahalo!! :P

Magnotta
Former Team Member
Posts: 1093
Joined: Fri Oct 17, 2003 4:16 am
Location: Ontario

Post by Magnotta » Thu Feb 24, 2005 6:23 am

DJ04SlimShadyNo1 wrote:
Ptirhiik - RPGnet-fr wrote:This screen has nothing to deal with CH 2.1.0 : please read the instructions regarding CH 2.1.0 installation.

it is showing that i dont have anywhere to add subforums
i have read the installation twice, and installed twice but both times it doesn't show where to select parent forum or category.


That's because your still using the old admin pages for forums. Make sure you re-name the files it says to in the install.txt and that you upload the new versions.

User avatar
Ptirhiik
Registered User
Posts: 7411
Joined: Mon Jan 06, 2003 10:36 pm
Contact:

Post by Ptirhiik » Thu Feb 24, 2005 7:51 am

> plastikaa : just delete from cache/ directory all dta_*.php. For users cache level, clear phpbb_user_cache table (here your problem is the dta_config.php file),

> DJ04SlimShadyNo1 : trust me : you can easely do twice and more the same error, as long as you don't get back to the basic documentation (here the tutos, and the author's notes from the mod install description).

plastikaa
Registered User
Posts: 42
Joined: Sat Jul 03, 2004 9:10 am
Location: Recycle Bin
Contact:

Post by plastikaa » Thu Feb 24, 2005 5:45 pm

Thanks - I didnt even think about doing that, now it seems really obvious. I forgot the folder was even there.

User avatar
Gamble
Registered User
Posts: 30
Joined: Wed Feb 02, 2005 12:33 pm

Post by Gamble » Thu Feb 24, 2005 9:06 pm

Ptirhiik: How can one apply an update to 2.0.12?
I have a package running on my server and no other mods...

User avatar
webmacster87
Former Team Member
Posts: 3758
Joined: Fri Jun 11, 2004 2:30 am
Location: San Mateo, CA
Name: Douglas Bell
Contact:

Post by webmacster87 » Fri Feb 25, 2005 1:44 am

Gamble: I've no problem installing CH 2.1.0 on 2.0.12.

User avatar
TurtleX
Registered User
Posts: 245
Joined: Sat Apr 24, 2004 9:19 pm

Post by TurtleX » Fri Feb 25, 2005 5:41 am

When Olympus is released how hard will it be to upgrade?

DMon
Registered User
Posts: 32
Joined: Thu Jan 27, 2005 6:53 pm

Post by DMon » Fri Feb 25, 2005 5:43 am

Ok, so CH is working fine... xecpt for the permissions... I have people set as Moderators, but they cant moderate! theyre listed as moderators in their profile and by the Who's Online, but not under the Forum Name. They also cannot edit/ delete posts other than their own...


How can I fix this?

User avatar
Gamble
Registered User
Posts: 30
Joined: Wed Feb 02, 2005 12:33 pm

Post by Gamble » Fri Feb 25, 2005 8:28 am

Fountain of Apples wrote: Gamble: I've no problem installing CH 2.1.0 on 2.0.12.

Yeah, but I already have CH 2.1.0 runnig on 2.0.11, how do I upgrade?
Especially since 2.0.12. seems to have a whole new admin panel?

Syrathos
Registered User
Posts: 99
Joined: Sat Jan 22, 2005 11:24 am
Location: Australia
Contact:

Post by Syrathos » Fri Feb 25, 2005 8:55 am

Is there a User Level Modification that works with the latest Cat Mod, or something similar?

User avatar
Ptirhiik
Registered User
Posts: 7411
Joined: Mon Jan 06, 2003 10:36 pm
Contact:

Post by Ptirhiik » Fri Feb 25, 2005 10:01 am

> Gamble : simply use the script to upgrade phpBB 2.0.11 to 2.0.12 you will find in mod released forum.

accdel3467
Registered User
Posts: 210
Joined: Tue Mar 18, 2003 7:21 pm

Post by accdel3467 » Fri Feb 25, 2005 2:52 pm

Ptirhiik - RPGnet-fr wrote: > Gamble : simply use the script to upgrade phpBB 2.0.11 to 2.0.12 you will find in mod released forum.


You mean this one?
http://www.phpbb.com/phpBB/viewtopic.php?t=158646

Will there be a dev212ch? When?

Arloha
Registered User
Posts: 16
Joined: Sat Sep 14, 2002 6:14 am
Location: Taiwan

Post by Arloha » Fri Feb 25, 2005 3:25 pm

Ptirhiik

Hi!
If I want to modification more than two columns.
Where was that files has crosslink?

darious
Registered User
Posts: 18
Joined: Thu Sep 18, 2003 4:32 am

Coming from Announces Suite

Post by darious » Fri Feb 25, 2005 11:30 pm

Wow - 175 pages of posts. . .

I did a quick search but came back empty handed.

Has anyone had any trouble installing this over the Announces suite?
Allan Seyberth
darious@darious.com
"Mouth of Sauron"

Magnotta
Former Team Member
Posts: 1093
Joined: Fri Oct 17, 2003 4:16 am
Location: Ontario

Post by Magnotta » Sat Feb 26, 2005 12:03 am

Janzomaster wrote:
Ptirhiik - RPGnet-fr wrote:> Gamble : simply use the script to upgrade phpBB 2.0.11 to 2.0.12 you will find in mod released forum.


You mean this one?
http://www.phpbb.com/phpBB/viewtopic.php?t=158646

Will there be a dev212ch? When?


I'm sure that when Ptiriik re-packages the mod next(shoul dthere be a bug or whatnot) he'll upgrade it to 212, but in the meantime there's nothing stopping you from just upgrading on your own from 2.0.11. Acyd Burn has posted the changes in mod format making it easy to upgrade, and there are absolutely no conflicts with this mod when upgrading to 2.0.12

Locked

Return to “[2.0.x] MODs in Development”